Piratenversammlung / Assemblée Pirate - Motion #3244

Statutenanderung Mandatsabgabe
25 May 2012 00:58 - Atropos

Status: Considered Start date: 25 May 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%
Category: Statutes & Regulations Estimated time: 0.00 hour
Target version: PV 2012v2

Description

Beantragt von Marc Frederic Schafer

Antrag http://projects.piratenpartei.ch/dmsf_files/1558?download=

History

#1 - 28 May 2012 21:27 - Atropos
- Description updated

- Status changed from New to 7

#2 - 04 October 2012 01:10 - mastgans
- Status changed from 7 to Closed

- % Done changed from 0 to 100
